@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css2?family=Gochi+Hand&display=swap");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  font-family: "Gochi Hand", cursive !important;
}
html,
body {
  margin: 0px;
  height: 100%;
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}
/* @FONTWARNING[{"type": "restricted", "family": "Source Serif Pro", "weight": "var(--header-header-1-font-weight)", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Source Serif Pro";
  src: local("Source Serif Pro");
}
/* @FONTWARNING[{"type": "restricted", "family": "Radio Canada Big", "weight": "var(--header-header-2-font-weight)", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Radio Canada Big";
  src: local("Radio Canada Big");
}
/* @FONTWARNING[{"type": "restricted", "family": "Geist Mono", "weight": "var(--button-text-font-weight)", "style": "normal", "allowsCrossOrigin": false}] */

@font-face {
  font-family: "Geist Mono";
  src: local("Geist Mono");
}
